LexNet Justicia no es compatible con la actualización JAVA 1.9

La Subdirección de Nuevas Tecnologías de la Justicia informa:

El día 21 de septiembre se va a desplegar la nueva versión de Java 1.9.

La instalación de esta versión impide el uso de LexNET Justicia.

Por tanto, para evitar la instalación se recomienda desactivar las actualizaciones Java en cada sistema operativo.

  • Si eres un usuario que utilizas un sistema operativo Windows, conoce los pasos para desactivar la actualización de Java en tu equipo haciendo clic en: desactivar actualización en Windows
  • Si eres un usuario que utilizas un sistema operativo MAC, conoce los pasos para desactivar la actualización de Java en tu equipo haciendo clic en: desactivar actualización en MacOS

Si tienes cualquier consulta o incidencia puedes ponerte en contacto con el equipo de soporte a través de http://lexnetjusticia.gob.es, seleccionando la pestaña “Contacto” y pulsando sobre el vínculo de “incidencia”.

Reciba un cordial saludo.

Equipo de Atención LexNET
Justicia Ministerio de Justicia
Circular oficial del Ministerio


Descargar Circular Java LexNET

Descargar Ahora

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *